.app-topbar {
    padding: 15px 30px;
    background-color: #00475e;
}

/* Content pane scrolls */
.app-content {
    flex: 1 1 auto;
    min-width: 0; /* important for flex children so they can shrink properly */
    overflow: auto;
}
.primaryNavBar {
    padding-top: 7px;
    padding-bottom: 7px;
    background-color: #ffc843;
}
.app-footer {
    padding-top: 30px;
    background-color: #00475e;
    color: white;

}
.app-footer .alt-logo {
    width: 190px;
    padding-top: 8px;
    padding-bottom: 20px;
}
.app-footer a {
    color: white;
    transition: color 0.3s ease-in-out;
    text-decoration: none;
}
.app-footer a:hover {
    color: #ffc843 !important;
}
.app-footer .headings {
    font-weight: lighter;
    font-family: "Segoe UI", "Georgia", "serif";

}
.app-footer .headings .bolder-text {
    font-weight: 400;
}
.app-footer .bottom-yellow-border {
    margin-bottom: 16px;
    padding-bottom: 16px;
    border-bottom-color: #ffc843;
    border-bottom-style: solid;
    border-bottom-width: 4px;
}
.app-footer ul {
    list-style-type: none;
    padding: 0;
    margin: 0 0;
}
.app-footer .social-links {
    font-size: 1.5em;
}
.app-footer .bottom-row {
    padding-bottom: 25px;
}

html, body {
    height: 100%;
    margin: 0;
    background: #e6e6e6;
}

.site {
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}

.main {
    flex: 1; !important
}
.main-content {
    padding: 30px
}
.tabulator-footer { display: none !important; }
